package com.jeeplus.psimanage.loss.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.jeeplus.psimanage.loss.domain.PsiLossDetailed;
import com.jeeplus.psimanage.oss.service.dto.WorkAttachmentDto;

import java.util.List;

public interface PsiLossDetailedMapper extends BaseMapper<PsiLossDetailed> {

    List<PsiLossDetailed> getByBasicId(String id);

    List<WorkAttachmentDto> getByAttachmentId(String id);

    List<String> getIdByBasicId(String id);
}
